Subject: Re: linux-next: manual merge of the acpi tree with Linus' tree

From: Len Brown <[email-masked]>
Date: Wed, 20 Jan 2010 01:12:08 -0500 (EST)

Thanks Stephen,
I was carrying it because it was originally filed against ACPI,
but now that Eric has it, I can drop my version.

cheers,
Len Brown, Intel Open Source Technology Center

On Mon, 18 Jan 2010, Stephen Rothwell wrote:

> Hi Len,
> 
> Today's linux-next merge of the acpi tree got a conflict in
> drivers/gpu/drm/i915/intel_lvds.c between commit
> 40f33a92100f4d9b6e85ad642100cfe42d7ff57d ("drm/i915: Add HP
> nx9020/SamsungSX20S to ACPI LID quirk list") from Linus' tree and commit
> 25fbdd0b66c193607ed058662e06d29345766c17 ("drm/i915: Add HP
> nx9020/Samsung SX20S to ACPI LID quirk list") from the acpi tree.
> 
> Clearly two (slightly different) versions of the same change.  I used the
> version from the drm tree.
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
> http://www.canb.auug.org.au/~sfr/
>